Subject: Re: [bug#73198] [PATCH 0/3] Update cl-lack and cl-clack

From: Guillaume Le Vaillant <[email-masked]>
Date: Fri, 13 Sep 2024 09:44:09 +0000

Patches applied as d844eecd34ad718da8aedcd3d19ac0e447cdf467 and
following with some minor modifications and completed commit messages.
Thanks.